Subject: Urgent! - Carelessness with Work
From: Pritish Nandi <[email-masked]>
To: Ankur Saxena <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 1 Nov 2016 22:16:34 +0530 (IST)

Ankur, 

I have been seeing your casual approach towards handing over process to the next shift. When I logged in to JW there was nobody logged in and this happened yesterday as well. Also you did not update me on Roomer as in what is pending and if there is any update or not. You cannot leave office until you handover each process to the next shift and explain then the updates. Please understand we do not want to hold you back when you shift is over however I do have other process and issues to deal with and sometime due to that we take additional 5-10 mins to login and understand the process. We always try to release you at 10.00pm however it is not possible always as due to many factors and I believe you understand that. However I still try to come everyday at 9.30 to release you guys even though my shift starts at 10.00pm. 

This is not at all acceptable and should not happen again. I believe that you are responsible enough to understand this and would not be making the same mistake again. Your understanding would be appreciated. 

R egards, 
Pritish Nandi